/* ****************************************************************************

	Qooker
	管理画面 v2レイアウト

***************************************************************************** */

/* ============================================================================
　ベース
============================================================================ */
:root {
  --header-line-bg: #545454;
}

body._prm_plan {
  padding: 0px;
  margin: 0px;
  font-size: clamp(12px, 0.8vw, 24px);
}

._prm_plan .maincontents {
  margin-left: 0;
}

._prm_plan .header_menu {
  background-color: var(--header-line-bg);
}
._prm_plan .header_menu::after {
  content: 'PremiumPlan';
  display: block;
  text-align: right;
  margin-right: 10px;
  color: #fff;
  padding-top:5px;
}
._prm_plan .header_menu ul.header_menu li:first-child {
  background-image: unset;
}
._prm_plan .header_menu ul.header_menu li a {
  border: none;
}

